Subject: Re: Research sign off
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 01:33:00 -0800 (PST)

Steve,

Sign-off from the Research Group is something that requires defining formal
rules going forward.

My concern over the last few years was that we were asked on many occasions
to sign - off on partial results of valuation, without the benefits of a full 
picture.
Sometimes, we were asked to sign-off on trade ideas, over which we have no
control long-term.

I shall talk to Rick Buy and David Port about setting up more formal rules
for the Research sign-off.

Vince

Steven Leppard
01/24/2001 03:42 AM
To: Sharad Agnihotri/LON/ECT@ECT
cc: Tani Nath/LON/ECT@ECT, Ted Murphy/LON/ECT@ECT, James New/LON/ECT@ECT, 
Vince J Kaminski/HOU/ECT@ECT 
Subject: Research sign off

Hi Sharad

I note from our discussion earlier this morning that you've been asked to 
sign off a calculation from another group, which is something we're asked to 
do from time to time.

I take the view that we in Research can assess a computation in terms of what 
it achieves with respect to its requirements, what its shortfalls are, and 
therefore what the risks associated with using this method are.  We cannot 
provide an opinion on whether these risks are acceptable to Enron, which I 
feel falls firmly within RAC territory.

This then raises the question of can Research sign off anything for other 
groups after all?  To "sign off" means to accept something, which our opinion 
in itself cannot do.  It is most appropriate for us to provide a technical 
note outlining the methodology, risks and shortcomings of a method, leaving 
the formal "sign off" to those best placed to assess these risks for our 
company.  The alternative is for multiple groups each to have their own view 
on what is acceptable risk for the company.

Steve